/* Begin classes for common SPIN elements */

#content_body div.page_header {
	font-size: 1.4em;
	text-transform: uppercase;
}

.page_header {
    font-family: "Open Sans",Helvetica,Arial,"Nimbus Sans L",sans-serif;
    font-weight: 300;
    font-size: 35px;
    padding: 20px 0px;
    margin-top: 0;
}

.breadcrumb {
   
}

.item {
    margin: 0px 0px 10px 0px;
    overflow: auto;
}

/* BEGIN items for Press Release Summary */
.item_with_slider {
	padding: 0px 0px 0px 20px;
}

.slider_control_closed 
{
	position: absolute;
	left: -20px;
	width: 20px;
	height: 20px;
	cursor: pointer;
	background: url(../images/slider_open.png) no-repeat right center;
}

.slider_control_open 
{
	position: absolute;
	left: -20px;
	width: 20px;
	height: 20px;
	cursor: pointer;
	background: url(../images/slider_close.png) no-repeat right center;
}
/* END items for Press Release Summary */

.item_name {
	font-size: 1em;
	font-weight: bold;
	position: relative;
}

.item_date {
    font-size: 1em;
    font-weight: bold;
}

.item_summary {
	font-size: 1em;
}

/* START slider and tooltip style for Press Release Summary */
.item_slider {
	margin: 20px 0px 20px 0px;
	padding: 10px 10px 10px 10px;
	background-color: #FEFDE1;
}

.item_more {
	margin: 20px 0px 0px 0px;
}

.item_tooltip 
{
	width: 500px;
	margin: 0px 0px 0px 0px;
	padding: 10px 10px 10px 10px;
}

.item_tooltip_contents {
	margin: 0px 0px 0px 0px;
	padding: 10px 10px 10px 10px;
	background-color: #FEFDE1;
	border: 2px solid #a5a5a5;
}
/* END slider and tooltip style for Press Release Summary */

.detail_header {
}

.detail_subheader {
padding-bottom: 20px;
}

.category_intro {
    border-bottom: 1px solid #e1e1e1;
	margin-bottom: 10px;
}

.category_name {
    font-size: 1.1em;
    font-weight: bold;
}

.category_header {
    font-size: 1.4em;
    font-weight: bold;
    color: #999999;
    padding-bottom: 15px;
}

table.wd_imagetable {

}

td.imagecaption {
    font-size: .8em;
    font-style: italic;
    text-align: left;
    padding: 3px 5px 3px 5px;
}

td.imagecaption p {
    font-size: .9em;
    font-style: italic;
}

div.wd_page_toolbar {
    border-top: 1px dotted #999999;
    border-bottom: 1px dotted #999999;
    margin: 35px 0px 15px 0px;
    padding: 5px;
}

/* Begin classes for individual PCTs
   (enter amendments to the above declatations, ex:
   div.wd_standard .category_name {
    [styles]
   }
*/

div.wd_standard {

}

div.wd_events {

}

div.wd_gallery {

}

div.wd_gallery span.filesize {
    font-weight: normal;
}

/* Begin FormBuilder styles */

div.wd_formbuilder {
/* This is the container for all formbuilder forms on this build*/

}

table.wd_formbuilder {

}

input.wd_formbuilder_submit {

}

table.wd_formbuilder p {
    margin: 0px;
}

/* Begin Calendar styles */

table.wd_calendar_header
{
    background-color: #7d8dac;
    color: #ffffff;
    padding: 5px 5px 5px 5px;
    margin-top: 15px;
    border-style: none none dotted none;
    border-width: 0 0 thin 0;
}

table.wd_calendar_header a,
table.wd_calendar_header a:visited,
table.wd_calendar_header a:active,
table.wd_calendar_header a:link {
    color: #ffffff;
}

td.wd_calendar_header_label {
    text-align: center;
    font-weight: bold;
}

td.wd_calendar_header_prev {
    text-align: left;
}

td.wd_calendar_header_next {
    text-align: right;
}

table.wd_calendar {
    background-color: #ffffff;
    table-layout: fixed;
}

th.wd_calendar_dayofweek_header {
    background-color: #ffffff;
    text-transform: lowercase;
    font-size: .90em;
}

td.wd_calendar_day {
    margin: 0px;
    padding: 0px 0px 0px 0px;
    width: 14%;
    vertical-align: top;
}

html>body td.wd_calendar_day {
    padding: 0px 2px 0px 2px;   /* account for event padding+border where width = content only */
}

td.wd_calendar_this_month {
    background-color: #eeeeee;
    border-top: 1px #eeeeee solid;
    font-size: .85em;
}

td.wd_calendar_prev_month,
td.wd_calendar_next_month {
    background-color: #c6cede;
    border-top: 1px #c6cede solid;
    font-size: .85em;
}

td.wd_calendar_today
{
    background-color: #FF9;
    border: 1px #000000 solid;
}

div.wd_calendar_day_header {
    text-align: right;
    color: #000000;
    font-weight: bold;
    padding: 3px;
}

td.wd_calendar_prev_month div.wd_calendar_day_header,
td.wd_calendar_next_month div.wd_calendar_day_header
{
    color: #7d8dac;
}

div.wd_calendar_no_event {
    margin: 1px 0px 1px 0px;
    padding: 2px;
}

div.wd_calendar_event {
    width: 100%;
    margin: 1px 0px 1px 0px;
    padding: 2px;
    position: relative;
    left: 0px;
    white-space: nowrap;
    overflow: hidden;
    background-color: #77ccff;
}

html>body div.wd_calendar_event {
    left: -2px; /* account for padding+border where width = content only */
}

div.wd_event_tip_header
{
    background-color: #ffcc77;
    border-bottom: #F70;
    margin: 0px 0px 0px 0px;
    padding: 5px;
    border-width: 0 0 1px 0;
    border-style: none none dotted none;
}

div.wd_event_tip_info
{
    background-color: #ffffff;
    margin: 0px 0px 0px 0px;
    padding: 5px;
}

div.wd_event_tip_info p {
    margin: 2px 0px 5px 0px;
    padding: 0px 0px 0px 0px;
}

div.wd_event_tip_title {
    font-size: 1.2em;
    font-weight: bold;
}

div.wd_event_tip_time, div.wd_event_tip_location_name {
    font-weight: bold;
}

div.calendar_subscribe_links img {
    margin-right: 5px;
}

div.calendar_subscribe_links a {
    text-decoration: none;
}

/* Popup Fader */
div#wdFadeBackground {
    background-color: #555555;
    border: 5px;
    margin: 0px;
    padding: 0px;
    z-index: 100;
}

div#wdFadePopup {
    background-color: #333333;
    padding: 2px;
    z-index: 100;
}

td#wdFadeContent {
    background-color: #ffffff;
}

td#wdFadeClose {
    text-align: right;
}

p.search_result {
}

span.search_mime {
    font-size: 0.9em;
}

span.search_url {
}

.wd_newsfeed_releases-teaser .tools {
    font-size: 10px;
    text-decoration: none;
    margin-bottom: 12px;
}

.tools img {
    vertical-align: middle;
}

.wd_featureboxes_large-middle .wd_featurebox_container,
.wd_featureboxes_large-middle .wd_featurebox {
    clear: both;
    float: left;
    width: 100%;
}

.wd_featureboxes_large-middle .wd_featurebox table.wd_imagetable {
    float: left;
}

.wd_featureboxes_large-middle .wd_featurebox_title {
    font-family: "Open Sans",sans-serif serif;
    font-weight: normal;
    font-size: 30px;
    font-weight: 300;
    line-height: 105%;
    margin-bottom: 35px;
    background: transparent;
    color: #333;
}
div.wd_featurebox_title {
	/* background: rgba(255,255,255,0.35);*/
    font-family: "Open Sans",sans-serif serif;
    font-weight: normal;
    font-size: 30px;
    font-weight: 300;
    line-height: 105%;
    margin-bottom: 35px;
    background: transparent;
    color: #333;
	margin: 0;
}

.wd_featurebox-social {
    float: left;
    width: 46%;
	margin: 20px;
}

div.wd_featurebox {
    margin-bottom: 10px;    
	
}

div.wd_featurebox p, div.wd_featurebox div {

}

div.wd_featurebox a.itemlink, .item_date {
    font-weight: normal;
    line-height: 1.5em;
}

div.wd_featureboxes_left {
    margin-top: 15px;
	clear: both;
}

div.wd_featureboxes_left div.wd_featurebox_title {
    border: 0px;
}

div.wd_featureboxes_left div.wd_featurebox {
    margin-top: 15px;
    overflow: visible;
    border: none;
}

div.wd_featureboxes_left .wd_imagetable {
	float: none;
}

div.wd_featureboxes_middle {
}

div.wd_featureboxes_middle div.wd_featurebox_title {
}

div.wd_featureboxes_middle div.wd_featurebox {
}

.wd_featurebox-social div.wd_featurebox_title {
    padding-bottom: 15px;
}

.wd_featureboxes_socialhub .wd_tabs_wrapper {
    background: 0 none;
    padding: 5px;
}

.wd_featureboxes_socialhub .wd_tab {
    margin: 1px;
    padding: 4px;
    border: 0px;
    background-color: transparent;
}

.wd_featureboxes_tabbed ul.wd_tabs li {margin: 0 2px !important;}

.wd_featureboxes_socialhub .wd_tab-active {
    padding: 3px;
    background-color: #dddddd;
    border: 1px solid #cccccc;
    border-radius: 4px;
}

.wd_featureboxes_tabbed .wd_tabs_wrapper {
    background: 0 none;
    border: 0 none;
}

.wd_featureboxes_tabbed .wd_tab {
    margin: 0 0.3em 0 0;
    padding: 0.5em;
    border: 1px solid #cccccc;
    border-bottom-width: 0px;
    border-top-left-radius: 0.5em; -moz-border-radius-topleft: 0.5em; -webkit-border-top-left-radius: 0.5em;
    border-top-right-radius: 0.5em; -moz-border-radius-topright: 0.5em; -webkit-border-top-right-radius: 0.5em;
}

.wd_featureboxes_tabbed .wd_tab-inactive {
    background-color: #eeeeee;
}

.wd_featureboxes_tabbed .wd_tab-inactive:hover {
    background-color: #dddddd;
    border-color: #aaaaaa;
}

div.wd_rssfeeds_item {
    margin-bottom: 10px;
}

/* BEGIN shadows for Press Release Summary */
.shadowTR {
    margin: 0px;
    border: 0px;
    padding: 8px 0px 0px 0px;
    background: transparent url(../images/shadowTR.png) no-repeat top right;
}

.shadowBL {
    margin: 0px;
    border: 0px;
    padding: 0px 0px 0px 8px;
    background: transparent url(../images/shadowBL.png) no-repeat bottom left;
}

.shadowBR {
    margin: 0px;
    border: 0px;
    padding: 0px 8px 0px 0px;
    background: transparent url(../images/shadowBR.png) no-repeat bottom right;
}

.shadowB {
    margin: 0px;
    border: 0px;
    padding: 0px 1px 8px 0px;
    background: transparent url(../images/shadowB.png) repeat-x bottom center;
}

.shadowR {
    margin: 0px -9px 0px 0px;
    border: 0px;
    padding: 1px 8px 1px 1px;
    background: transparent url(../images/shadowR.png) repeat-y center right;
}

.shadow-content {
    margin: -9px 0px -1px -9px;
    border: 0px;
    padding: 0px;
    background: transparent;
}
/* END shadows for Press Release Summary */

/* begin sponsorbar */
div.wd_sponsors {
	padding: 0 15px 10px 15px;
}

div.wd_sponsors p {
	background: #CCCCCC;
	margin: 0 0 5px 0;
	padding: 5px;
}

div.wd_sponsors img {
	padding: 10px;
}
/* end sponsorbar */

/* hi-res link for gallery */

ul.hi_res-links {
    padding: 5px 0px;
    margin: 10px 0;
    list-style: none;
}

ul.hi_res-links li {
    display: inline; /*For ignore double margin in IE6*/
    margin: 50px 0px;
    padding: 6px;
}

ul.hi_res-links li a, ul.hi_res-links li a:hover, ul.hi_res-links li a:link, ul.hi_res-links li a:visited {
    color: #FFF;
}

ul.hi_res-links li a {
    text-decoration: none;
    cursor: pointer;
    text-transform: uppercase;
}

ul.hi_res-links li a span {
    display: block;
    text-align: center;
    margin: 0;
    padding: 2px 10px;
    position: relative; /*To fix IE6 problem (not displaying)*/
    font: bold 10px arial;
    background: #666 url(../images/webdriver/gradient_bg.gif) repeat-x top;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    -webkit-box-shadow: 1px 1px 5px #888;
    -moz-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
}

/* hi-res link for gallery */

/* override font size set in feed releases */
.wd_newsfeed_releases-detail .news_body p.prnews_p {
    font-family: inherit;
    font-size: 100%;
    color: inherit;

}

.wd_news_releases .spintable td {
	padding: 5px;
}

#main_sidebar select, #main_sidebar input {
	background: transparent;
	border: 0;
  	border-radius: 0;
	-moz-appearance: none;
    text-indent: 0.01px;
    text-overflow: '';
	background: #333 url("../images/form_sprite.png") no-repeat 100% -63px;
	-webkit-appearance: none;
	border: 1px solid #999;
	cursor: pointer;
	color: #fff;	
	height: 21px;
	padding: 0 6px;
	width: 193px;
	margin: 5px;
	margin-bottom: 10px;
	appearance: none;

}

#main_sidebar a.chosen-single {
border-bottom: 1px solid #999;
}

#main_sidebar select::-ms-expand {
    display: none;
}

#main_sidebar select option {
	background: #333;
}

 #main_sidebar input {
 	width: 155px;
	margin: 5px 5px 5px 10px;
	margin-right: 0px;
	background-image: none;
	float: left;
	font-size: 12px;
	font-family: Arial;
	color: #FFF; 
}
 #main_sidebar button { 
	background: #ecae01 url('../images/arrow_sprite.png') no-repeat 100% -34px;
	border: 1px solid #cd9701 !important;
	color: #000 !important;
	cursor: pointer;
	display: block;
	margin: 5px 9px 5px 5px;
	margin-left: 0px;
	padding: 2px 4px 2px 8px !important;
	position: relative;
	text-align: left;
	text-decoration: none;
	-webkit-box-shadow: inset 0 0 1px rgba(0,0,0,0.4);
	-moz-box-shadow: inset 0 0 1px rgba(0,0,0,0.4);
	box-shadow: inset 0 0 1px rgba(0,0,0,0.4);
	float: right;
}

.wd_featureboxes_right .wd_news_releases-teaser .item {
	padding: 5px;
	background: url(http://us.sunpowercorp.com/cs/sp/img/top_nav_sub_bg.png);
	margin-bottom: 0px;
}

.wd_featureboxes_right .wd_news_releases-teaser .item:hover {
	/* background: #7b7363;*/
	background: #666666;
	font-weight: bold;
	
}

.sub_title {
    font-size: 1.6em;
    line-height: 1.2;
    margin: 0 0 .6em;
    color: #444;
    padding: 0;
    text-transform: none;
}

@media screen and (max-width: 768px) {
    .wd_featurebox-social {
        float: none;
        width: 100%;
    }
}











